/* Class for user markup start */
.usermarkup {

}
.usermarkup.red {
  color: red;
}
.usermarkup.blueuser {
  color: blue;
}
.usermarkup.banned {
  color: #808080;
}
.usermarkup.champ {
  color:#daa520;
}
.usermarkup.glory {
  color:#008B8B;
}
.usermarkup.rebornmu {
  color:#9383bf;
  font-weight:bold
}
.usermarkup.winner {
  color:#2bb1e2;
}
.usermarkup.respocontent {
  font-weight: bold; 
  color:#660000;
}
.usermarkup.proprio {
  font-weight:bold;
  color:#000000;
}
.usermarkup.parlament {
  color: #3399ff;
}
.usermarkup.chairman {
  font-weight: bold; 
  color:#f570f0;
}
.usermarkup.weekenduser {
  color:#43C6DB;
}
.usermarkup.directoruser {
  font-weight: bold; 
  color:#b3297a;
}
.usermarkup.contentdirector {
  color:#003366;
  font-weight:bold;
}
.usermarkup.tehiladirector {
  color:red;
}
.usermarkup.menaelforum {
  color: #FF7F50;
}
.usermarkup.menaelchallenges {
  color:#FF0000;
  font-weight: bold;
}
.usermarkup.principaldirector {
  font-weight: bold; 
  color:#006699;
}
.usermarkup.principaldirectorpast {
  color: #ff8600;
}
.usermarkup.mankal {
  font-weight: bold; 
  color:yellowgreen;
}
.usermarkup.mankalpast {
  color:#FF8C00;
  font-weight:bold;
}
.usermarkup.respectuser {
  color: #ff8600;
}
.usermarkup.respectuserplus {
  color:#FF8C00;
  font-weight:bold;
}
.usermarkup.directionuser {
  color:#00a671;
}
.usermarkup.inviteduser {
  color:Green;
}
.usermarkup.tsevettohen {
  color:#3366CC;
}
.usermarkup.tsevettohengaming {
  color:#3366CC;
}
.usermarkup.tsevettohenagaa {
  color:#3366CC;
}
.usermarkup.tsevettohentech {
  color:#3366CC;
}
.usermarkup.tsevettohenkolnoasdarot {
  color:#3366CC;
  font-family: 'Rancho', 'arial', Arial;
  font-size: 25px;
}
.usermarkup.tsevettohenspecial {
  font-weight: bold; 
  color:#d26767;
}
/*Nicks Icons*/
span.usermarkup.mt6, span.usermarkup.mt10, span.usermarkup.mt5, span.usermarkup.mt9, span.usermarkup.mt7 {
  padding-right: 25px;
  position: relative;
}
/*Gaming Icon*/
.usermarkup.mt6:before{
  content: url(https://static.fcdn.co.il/dyn/projects/css/images/roles/gaming.png);
  position: absolute;
  right: 0;
}
/*EO Gaming Icon*/

/*Designer Icon*/
.usermarkup.mt10:before{
  content: url(https://static.fcdn.co.il/dyn/projects/css/images/roles/designer.png);
  position: absolute;
  right: 0;
}
/*EO Designer Icon*/
/*Tech Icon*/
.usermarkup.mt5:before{
  content: url(https://static.fcdn.co.il/dyn/projects/css/images/roles/tech.png);
  position: absolute;
  right: 0;
}
/*EO Tech Icon*/
/*Movie Icon*/
.usermarkup.mt9:before{
  content: url(https://static.fcdn.co.il/dyn/projects/css/images/roles/movie.png);
  position: absolute;
  right: 0;
}
/*EO Movie Icon*/
/*Agaha Icon*/
.usermarkup.mt7:before{
  content: url(https://static.fcdn.co.il/dyn/projects/css/images/roles/agaha.png);
  position: absolute;
  right: 0;
}
/*EO Agaha Icon*/
/*EO Nicks Icons*/


/* Class for user markup end */